/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
div#e96             { /* 1960-66 Crankcase Vent */
	position        : absolute;
	left            :   8.25pt;
	top             : 122.25pt;
	width           : 219.75pt;
	height          :  17.25pt;
	}
span#e95            { /* index160048.jpg */
	background      : transparent url(index160048.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  16.50pt;
	width           : 219.00pt;
	height          : 105.00pt;
	}
div#e94             { /* 1960-63 144 C.I.D. */
	position        : absolute;
	left            : 231.00pt;
	top             : 123.00pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e93             { /* 1961-64 170 Special */
	position        : absolute;
	left            : 456.75pt;
	top             : 123.75pt;
	width           : 207.75pt;
	height          :  17.25pt;
	}
span#e92            { /* index160047.jpg */
	background      : transparent url(index160047.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             :  16.50pt;
	width           : 219.75pt;
	height          : 105.00pt;
	}
span#e91            { /* index160046.jpg */
	background      : transparent url(index160046.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :  16.50pt;
	width           : 219.75pt;
	height          : 105.00pt;
	}
div#e90             { /* 1962-63 406 4V Premium F... */
	position        : absolute;
	left            : 673.50pt;
	top             : 122.25pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e89             { /* 1962-67 V8 Autolite Spar... */
	position        : absolute;
	left            :   9.00pt;
	top             : 251.25pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e88             { /* 1962-64 170 C.I.D. */
	position        : absolute;
	left            : 228.75pt;
	top             : 251.25pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
div#e87             { /* 1962-64 221 C.I.D. */
	position        : absolute;
	left            : 453.00pt;
	top             : 252.00pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e86             { /* 1962-64 260 C.I.D. */
	position        : absolute;
	left            : 673.50pt;
	top             : 251.25pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e85             { /* 1962-63 AC Front W/ Air */
	position        : absolute;
	left            :   7.50pt;
	top             : 381.00pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
span#e84            { /* index160045.jpg */
	background      : transparent url(index160045.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 144.00pt;
	width           : 219.00pt;
	height          : 105.00pt;
	}
span#e83            { /* index160044.jpg */
	background      : transparent url(index160044.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 144.00pt;
	width           : 219.00pt;
	height          : 105.00pt;
	}
span#e82            { /* index160043.jpg */
	background      : transparent url(index160043.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             : 144.00pt;
	width           : 219.75pt;
	height          : 105.00pt;
	}
span#e81            { /* index160042.jpg */
	background      : transparent url(index160042.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 274.50pt;
	width           : 219.00pt;
	height          : 105.00pt;
	}
div#e80             { /* 1962-67 6 Cyl Autolite S... */
	position        : absolute;
	left            : 232.50pt;
	top             : 381.00pt;
	width           : 211.50pt;
	height          :  17.25pt;
	}
div#e79             { /* 1963-70 Air Cleaner "Fro... */
	position        : absolute;
	left            : 452.25pt;
	top             : 381.00pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e78             { /* 1964-69 200 C.I.D. */
	position        : absolute;
	left            : 673.50pt;
	top             : 381.00pt;
	width           : 221.25pt;
	height          :  17.25pt;
	}
div#e77             { /* 1964 289 C.I.D. */
	position        : absolute;
	left            :   7.50pt;
	top             : 507.75pt;
	width           : 216.75pt;
	height          :  15.00pt;
	}
span#e76            { /* index160041.jpg */
	background      : transparent url(index160041.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 274.50pt;
	width           : 219.00pt;
	height          : 105.00pt;
	}
span#e75            { /* index160040.jpg */
	background      : transparent url(index160040.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 274.50pt;
	width           : 219.00pt;
	height          : 104.25pt;
	}
span#e74            { /* index160039.jpg */
	background      : transparent url(index160039.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             : 274.50pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
div#e73             { /* 1964-67 289 4V */
	position        : absolute;
	left            : 229.50pt;
	top             : 508.50pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e72             { /* 1964-67 289 HiPo */
	position        : absolute;
	left            : 453.75pt;
	top             : 507.75pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
div#e71             { /* 1965-67 200 C.I.D. */
	position        : absolute;
	left            : 673.50pt;
	top             : 507.75pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
span#e70            { /* index160038.jpg */
	background      : transparent url(index160038.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 402.00pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
span#e69            { /* index160037.jpg */
	background      : transparent url(index160037.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             : 402.00pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
div#e68             { /* 1965-66 352 C.I.D. */
	position        : absolute;
	left            :   9.00pt;
	top             : 636.00pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e67             { /* 1965-69 170 C.I.D. */
	position        : absolute;
	left            : 231.00pt;
	top             : 635.25pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e66             { /* 1965-67 390 C.I.D. */
	position        : absolute;
	left            : 451.50pt;
	top             : 635.25pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e65             { /* 1965-67 390 C.I.D. */
	position        : absolute;
	left            : 672.00pt;
	top             : 635.25pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e64             { /* 1965-68 427 C.I.D. */
	position        : absolute;
	left            :   9.75pt;
	top             : 762.75pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e63             { /* 1965-69 240 C.I.D. */
	position        : absolute;
	left            : 230.25pt;
	top             : 762.00pt;
	width           : 213.00pt;
	height          :  17.25pt;
	}
div#e62             { /* 1965-67 289 4V PF */
	position        : absolute;
	left            : 453.75pt;
	top             : 762.75pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
div#e61             { /* 1965-66 390 4V PF */
	position        : absolute;
	left            : 674.25pt;
	top             : 762.75pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
span#e60            { /* index160036.jpg */
	background      : transparent url(index160036.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 657.00pt;
	width           : 220.50pt;
	height          : 103.50pt;
	}
span#e59            { /* index160035.jpg */
	background      : transparent url(index160035.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 657.75pt;
	width           : 219.75pt;
	height          : 102.75pt;
	}
span#e58            { /* index160034.jpg */
	background      : transparent url(index160034.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 657.75pt;
	width           : 219.75pt;
	height          : 102.75pt;
	}
span#e57            { /* index160033.jpg */
	background      : transparent url(index160033.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             :  16.50pt;
	width           : 219.75pt;
	height          : 105.00pt;
	}
span#e56            { /* index160032.jpg */
	background      : transparent url(index160032.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 402.00pt;
	width           : 219.00pt;
	height          : 104.25pt;
	}
span#e55            { /* index160031.jpg */
	background      : transparent url(index160031.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 402.00pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
span#e54            { /* index160030.jpg */
	background      : transparent url(index160030.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 529.50pt;
	width           : 219.00pt;
	height          : 104.25pt;
	}
span#e53            { /* index160029.jpg */
	background      : transparent url(index160029.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 529.50pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
span#e52            { /* index160028.jpg */
	background      : transparent url(index160028.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 529.50pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
span#e51            { /* index160027.jpg */
	background      : transparent url(index160027.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             : 529.50pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
span#e50            { /* index160026.jpg */
	background      : transparent url(index160026.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 657.00pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
div#e49             { /* 1965-68 427 High Perofrm... */
	position        : absolute;
	left            :   7.50pt;
	top             : 891.75pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e48             { /* 1966-69 428 4V Premium F... */
	position        : absolute;
	left            : 230.25pt;
	top             : 892.50pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e47             { /* &nbsp;Late 1966-68 428 4... */
	position        : absolute;
	left            : 450.75pt;
	top             : 891.00pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
span#e46            { /* index160025.jpg */
	background      : transparent url(index160025.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 786.00pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e45            { /* index160024.jpg */
	background      : transparent url(index160024.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 786.75pt;
	width           : 219.00pt;
	height          : 102.00pt;
	}
span#e44            { /* index160023.jpg */
	background      : transparent url(index160023.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 786.00pt;
	width           : 219.75pt;
	height          : 103.50pt;
	}
div#e43             { /* 1966 Mustang Sprint 200  */
	position        : absolute;
	left            : 673.50pt;
	top             : 890.25pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e42             { /* 1966-67 390 4V PF */
	position        : absolute;
	left            :   6.75pt;
	top             :1020.75pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e41             { /* 1967-68 427 4V Premium F... */
	position        : absolute;
	left            : 231.75pt;
	top             :1021.50pt;
	width           : 213.75pt;
	height          :  17.25pt;
	}
div#e40             { /* 1967-68 Sports Sprint */
	position        : absolute;
	left            : 451.50pt;
	top             :1021.50pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
span#e39            { /* index160022.jpg */
	background      : transparent url(index160022.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 786.75pt;
	width           : 219.75pt;
	height          : 102.00pt;
	}
span#e38            { /* index160021.jpg */
	background      : transparent url(index160021.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 915.75pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e37            { /* index160020.jpg */
	background      : transparent url(index160020.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             : 915.75pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e36            { /* index160019.jpg */
	background      : transparent url(index160019.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 916.50pt;
	width           : 219.00pt;
	height          : 102.75pt;
	}
div#e35             { /* 67 Shelby Cobra Powered ... */
	position        : absolute;
	left            : 673.50pt;
	top             :1021.50pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e34             { /* 1967 390 High Perfomranc... */
	position        : absolute;
	left            :   9.00pt;
	top             :1151.25pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e33             { /* 1967-68 390 4V PF (Blue)... */
	position        : absolute;
	left            : 228.00pt;
	top             :1151.25pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
div#e32             { /* 1968-69 300 C.I.D. */
	position        : absolute;
	left            : 451.50pt;
	top             :1151.25pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
span#e31            { /* index160018.jpg */
	background      : transparent url(index160018.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 916.50pt;
	width           : 220.50pt;
	height          : 102.75pt;
	}
span#e30            { /* index160017.jpg */
	background      : transparent url(index160017.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1046.25pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e29            { /* index160016.jpg */
	background      : transparent url(index160016.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :1046.25pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e28            { /* index160015.jpg */
	background      : transparent url(index160015.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :1046.25pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
div#e27             { /* 1968-69 360 C.I.D. */
	position        : absolute;
	left            : 672.00pt;
	top             :1151.25pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e26             { /* 1968-69 302 2V */
	position        : absolute;
	left            :   7.50pt;
	top             :1281.00pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
div#e25             { /* 1968 302 4V Premium Fuel */
	position        : absolute;
	left            : 228.75pt;
	top             :1281.00pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
span#e24            { /* index160014.jpg */
	background      : transparent url(index160014.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :1046.25pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e23            { /* index160013.jpg */
	background      : transparent url(index160013.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1176.00pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e22            { /* index160012.jpg */
	background      : transparent url(index160012.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :1176.00pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
div#e21             { /* 1969 351 4V Premium Fuel */
	position        : absolute;
	left            : 450.00pt;
	top             :1280.25pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
span#e20            { /* index160011.jpg */
	background      : transparent url(index160011.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1176.00pt;
	width           : 218.25pt;
	height          : 103.50pt;
	}
div#e19             { /* 1969 351 C.I.D. */
	position        : absolute;
	left            : 670.50pt;
	top             :1281.00pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e18             { /* 1969 250 C.I.D. */
	position        : absolute;
	left            :   7.50pt;
	top             :1410.75pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
span#e17            { /* index160010.jpg */
	background      : transparent url(index160010.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :1176.00pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e16            { /* index160009.jpg */
	background      : transparent url(index160009.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1305.75pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
div#e15             { /* 1969 429 2V */
	position        : absolute;
	left            : 232.50pt;
	top             :1412.25pt;
	width           : 209.25pt;
	height          :  17.25pt;
	}
div#e14             { /* 1969 429 4V Premium Fuel */
	position        : absolute;
	left            : 451.50pt;
	top             :1412.25pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e13             { /* 1969 429 4V */
	position        : absolute;
	left            : 676.50pt;
	top             :1413.00pt;
	width           : 207.75pt;
	height          :  17.25pt;
	}
span#e12            { /* index160008.jpg */
	background      : transparent url(index160008.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             :1305.75pt;
	width           : 220.50pt;
	height          : 104.25pt;
	}
span#e11            { /* index160007.jpg */
	background      : transparent url(index160007.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :1306.50pt;
	width           : 219.75pt;
	height          : 104.25pt;
	}
span#e10            { /* index160006.jpg */
	background      : transparent url(index160006.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :1308.00pt;
	width           : 219.00pt;
	height          : 102.75pt;
	}
span#e9             { /* index160005.jpg */
	background      : transparent url(index160005.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 144.00pt;
	width           : 219.75pt;
	height          : 105.00pt;
	}
span#e8             { /* index160004.jpg */
	background      : transparent url(index160004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :1432.50pt;
	width           : 219.00pt;
	height          : 103.50pt;
	}
span#e7             { /* index160003.jpg */
	background      : transparent url(index160003.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :1432.50pt;
	width           : 218.25pt;
	height          : 103.50pt;
	}
div#e6              { /* 1970-72 Truck 300 C.I.D. */
	position        : absolute;
	left            : 230.25pt;
	top             :1537.50pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e5              { /* 1970 400 C.I.D. */
	position        : absolute;
	left            :   6.75pt;
	top             :1538.25pt;
	width           : 216.75pt;
	height          :  15.00pt;
	}
span#e4             { /* index160002.jpg */
	background      : transparent url(index160002.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :1432.50pt;
	width           : 218.25pt;
	height          : 103.50pt;
	}
div#e3              { /* 1971 460 C.I.D. */
	position        : absolute;
	left            : 451.50pt;
	top             :1538.25pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
span#e2             { /* index160001.jpg */
	background      : transparent url(index160001.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :1432.50pt;
	width           : 217.50pt;
	height          : 103.50pt;
	}
div#e1              { /* 1972-76 360 C.I.D. */
	position        : absolute;
	left            : 671.25pt;
	top             :1537.50pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
